/* ------------------ Mautic-Wordpress DOI PAGE ------------------ */

body.page-template-page-doi, body.page-template-page-doi p, body.page-template-page-doi h2, body.page-template-page-doi img{
    margin:0;
    padding:0;
}

body.page-template-page-doi p{
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
}

body.page-template-page-doi .finanzblick-logo-page{
    margin: 50px auto 30px;
}

body.page-template-page-doi h2{
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 50px;
    line-height: 27px;
}

body.page-template-page-doi .doi_button{
    margin-top: 50px;
    color:#ffffff !important;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #4db0fd;
    padding: 5px 35px;
    font-weight: 400;
}

body.page-template-page-doi .doi_button:hover{
    background: #bdbdbd;
}

body.page-template-page-doi .doi_greeting{
    font-size: 16px;
    margin-bottom: 50px;
    line-height: 24px;

}

@media screen and (min-width: 768px){
    body.page-template-page-doi h2{
        font-size: 80px;
        line-height: 70px;
    }

    body.page-template-page-doi p{
        font-size: 24px;
        line-height: 32px;
    }

    body.page-template-page-doi .doi_button{
        padding: 7px 45px;
    }

}

/* ------------------ DOI PAGE Ende ------------------ */